Bug 1284186 - reporter-ureport failed with exit code 1
reporter-ureport failed with exit code 1
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
25
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
: Reopened
: 1284273 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-21 10:59 EST by Germano Massullo
Modified: 2017-12-12 06:10 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 06:10:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Germano Massullo 2015-11-21 10:59:50 EST
Description of problem:
I had a crash in KDE Plasma's Dolphin, then ABRT popped-up. I started the procedure to report the crash but I obtained

--- Running report_uReport ---
The server in 'https://retrace.fedoraproject.org/faf' an internal error has occurred (error 500)
reporter-ureport failed with exit code 1
('report_uReport' รจ uscito con 1)

Version-Release number of selected component (if applicable):
abrt-2.7.0-2.fc23.x86_64
Comment 1 Jakub Filak 2015-11-24 04:10:19 EST
Thank you for taking the time to report the issue. I am closing this bug report because the bug was caused by the server running out of disk space. Feel free to re-open if needed.
Comment 2 Jakub Filak 2015-11-24 04:11:06 EST
*** Bug 1284273 has been marked as a duplicate of this bug. ***
Comment 3 Phil V 2017-02-10 02:53:50 EST
I am getting the same error now. Perhaps the server at  https://retrace.fedoraproject.org/faf 
has been out of disk space since February 8th?
Comment 4 Phil V 2017-02-10 02:55:26 EST
I am not the original reporter. Should someone else reopen this bug?
Comment 5 Fedora End Of Life 2017-11-16 14:16:35 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2017-12-12 06:10:18 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.